PHP Glob() Function Arbitrary Code Execution Vulnerability

Solution:
The vendor has released PHP 5.2.4. Please see the referenced advisories for more information.


PHP PHP 5.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus